» Ubuntu » Pakketten

Error

two or more packages specified (language-support-pt hardy)